button{
    font-size: x-large; 
    background-color: white;
    width: 400px;
    height: 80px;
    margin: 5% 35%;
     }
button:hover{
        background-color: rgb(43, 217, 248);
        border:  rgb(43, 217, 248);
        font-family: 'Satisfy', cursive;
        font-size: 40px;
        color: white;
    }
li{
       list-style: none;
       color: white;
       font-family: 'Indie Flower', cursive;
       font-size: 25px;
}
body{
        background-color:gray;
    }
div{
    background-color: dimgrey;
    padding: 10px 10px;
    }
span{
    height: 15px;
    width: 28px;
    display: inline-block;
    background-image: url(../images/1.png);
    }
.css-sprite{
    height: 30px;
    width: 35px;
    margin: auto;
    border-radius: 35%;
    background-image: url(../images/sprite.png);
    }
.css-sprite:hover{
    background-position: -50px 0px;
    }
.css-sprite1{
    height: 49px;
    width: 140px;
    margin-inline-start: auto;
    background-image: url(../images/sprite.png);
    background-position: -15px -120px ;
    }
.css-sprite1:hover{
    background-position: -19px -51px;
    }
footer{
    text-align: right;
    color:rgb(155, 231, 245);
}            